Versão 1.0.0.383 de 16.03.2020

Alterações:
-Gravação de Lognet.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.